---
# Тестовый инвентарь для ветки a.kazantsev
# Используется в CI для syntax-check плейбуков, не входящих в prod-инвентарь
all:
  children:
    balancers:
      hosts:
        vm01-balancer:
    rocky9:
      hosts:
        vm-akazantsev:
          ansible_host: 10.203.0.105
        ns1:
          ansible_host: 10.203.2.11
          agent_2_plugin_list: [named]
        ns2:
          ansible_host: 10.203.2.12
          agent_2_plugin_list: [named]
        vm01-balancer:
          ansible_host: 10.203.2.21
          agent_2_plugin_list: ['']
          firewall_disable_conflicting_services: true
          firewall_transactional_update_reboot_ok: true
        vm-web:
          ansible_host: 10.203.2.251
          agent_2_plugin_list: ['']
          firewall_disable_conflicting_services: true
          firewall_transactional_update_reboot_ok: true
        vm-radius:
          ansible_host: 10.203.2.250
          agent_2_plugin_list: ['']
          firewall_disable_conflicting_services: true
          firewall_transactional_update_reboot_ok: true
        vm-zabbix:
          ansible_host: 10.203.0.103
          agent_2_plugin_list: ['']
          firewall_disable_conflicting_services: true
          firewall_transactional_update_reboot_ok: true
        vm-zabbix-db:
          ansible_host: 10.203.0.102
          agent_2_plugin_list: ['']
          firewall_disable_conflicting_services: true
          firewall_transactional_update_reboot_ok: true
